_id: GUN1ISsoORAqxNOM
_key: '!items!GUN1ISsoORAqxNOM'
img: systems/pf1/icons/skills/yellow_40.jpg
name: Improved Ki Throw
system:
  description:
    value: >-
      <p><em>Your enemies are living weapons in your
      hands.</em></p><p><strong>Prerequisites</strong>:
      @UUID[Compendium.pf1.feats.Item.dn2KgHFQRbuoNRx0]{Improved Bull Rush},
      @UUID[Compendium.pf1.feats.Item.IWcbDa0ITsDdiHjo]{Ki
      Throw}.</p><p><strong>Benefit</strong>: When using the Ki Throw feat, you
      may throw your target into any square you threaten that is occupied by
      another creature. Make a bull rush combat maneuver check with a –4 penalty
      against the secondary target. If this check succeeds, the thrown creature
      lands prone in the secondary target’s square, while the secondary target
      is pushed back and knocked prone in an adjacent square. If the check
      fails, the thrown creature lands prone in the nearest square you threaten
      adjacent to the secondary target.</p><p>If you throw a Large or larger
      creature into an area containing multiple secondary targets, you take an
      additional penalty of –4 on your combat maneuver check for each target
      after the first.</p><p><strong>Special</strong>: A monk may take this as a
      bonus feat at 14th level.</p><h3>Combat Trick</h3><p>When using this feat
      to throw a target into another creature’s space, you can spend up to 6
      stamina points to reduce the penalty on the bull rush attempt against the
      secondary target by an amount equal to the number of stamina points you
      spent.</p>
  sources:
    - id: PZO1115
      pages: '163'
  tags:
    - Combat
    - Combat Trick
type: feat

